/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

body {
	font-family:'Open Sans',sans-serif;
	font-size:16px;
}

h2,h3{
    font-weight: 700;
}

.container {
    width: 90%;
   
}

#main-content .container:before { width:0 !important; }

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 50px;
     margin-top:35px;
}

.et_header_style_left .et-fixed-header #et-top-navigation {  padding-top: 50px !important; }

.et_pb_scroll_top.et-pb-icon {
     background-color:#fdcd08;
	 right: 10px;
	border-radius: 20px;
}
.et_mobile_menu li a { font-family:'Open Sans',sans-serif; }
       

strong,b { color:#000; }
a { color:#fdcd08; }

#logo {
    max-height: 100px;
    margin-top: 30px;
    border: 0px solid red;
 }

#main-header { min-height: 150px; background-color:#fff; border-bottom: 0px solid #01923f; padding: 0px 0; }

#top-menu li.menu-item a { 
   color: #323232;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
}
.top-head-content {right:0;top:35px ;text-align: right;  z-index: 99999999;
    position: absolute; font-size:14px;}
.top-head-content a { color:#ffcd07; }


.top-head-content ul{ float:right; color:#000; }
#top-item {list-style:none;padding:0px;}
#top-item li.phone {
	background-image:url("images/smartphonne-icon.png");
	background-repeat:no-repeat;
	background-size: auto 30px;
	padding: 6px 0px 5px 40px;
	background-position: 0;
	font-family:'Quicksand',sans-serif;
}

#top-item li.email {
    background-image:url("images/email-icon.png");
	background-repeat:no-repeat;
	background-size: auto 20px;
	padding: 6px 0px 7px 43px;
	background-position: 0;
	font-family:'Quicksand',sans-serif;
}
#top-item li.email a { color:#000;}

.et_pb_widget ul li:before { display:none;  }
.et_pb_widget ul li { list-style:none; border-bottom: 0px solid #02923e; color:#000;font-style:italic;}
.et_pb_widget ul li  a:hover { color:#fdcd08 !important; }

.et_pb_widget ul li span.post-date {font-size:12px;color:#02923e;}
#sidebar .widgettitle {

	font-size: 20px;
    font-weight: 700;
	border-bottom: 2px solid #777;
    margin: 0 0 15px;

}


.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget { margin-bottom:15px; }

ul#menu-terms-and-condition {padding:0px; }
ul#menu-terms-and-condition  li {float:left; width:100%;text-align:center;font-size:14px; line-height:18px;margin: 0 0 0px; font-style:normal; }
ul#menu-terms-and-condition  li a:hover { color:#ffcd07 !important;font-style:normal; }


ul.checked-item { list-style:none;padding:0px; }
ul.checked-item  li {
    background-image:url("images/checked-checkbox.png");
	background-repeat:no-repeat;
	background-size: auto 25px;
	padding: 6px 0px 7px 43px;
	background-position: 0;
}

ul.arrow-item { list-style:none;padding:0px; }
ul.arrow-item  li {
    background-image:url("images/arrow-icon-blue.png");
	background-repeat:no-repeat;
	background-size: auto 23px;
	padding: 6px 0px 7px 43px;
	background-position: 0;
}

#home-full-width-section { width:100%;}

.yellow-button { background-color:#fdcd08;color:#000;font-size:35px;padding: 10px 40px;
    border-radius: 15px;}

#banner-section {padding:0px;}
#banner-section .et_pb_row_fullwidth {
    padding:0px;     
    width: 100% !important;
    max-width: 100% !important;
}
#banner-section .et_pb_slide_description .et_pb_slide_title { font-weight: 700;padding-bottom:25px;  line-height: 50px !important; }

#banner-section  .et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_content h3 { line-height: 35px; }

#banner-section  .et_pb_column .et_pb_slider_fullwidth_off  .et-pb-controllers a { width:15px; height:15px; }

#banner-section  .et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_1    .et_pb_slide_image {text-align:right;}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a  { color:#000; }
#et-footer-nav { background-color:#003366; }
#et-footer-nav .bottom-nav a {color:#000; }
#footer-widgets .footer-widget li a {color:#000; }

.et_mobile_menu { border-top:3px solid #fdcd08}

.mobile_menu_bar:before {
    border: 2px solid #fdcd08;
    padding: 2px !important;
    border-radius: 3px;
    font-size: 30px;
	color:#fdcd08;
}


.wpcf7-form  .wpcf7-textarea, .wpcf7-form  input.wpcf7-text {
  padding: 7px 10px;
  border-radius:3px;
  margin: 0 0 5px;
}
.wpcf7-form-control-wrap span.wpcf7-list-item {width:100%;float:left;}

.wpcf7-form  .wpcf7-submit {
 
  padding: 10px 15px;
  border-radius:3px;
  margin: 0 0 5px;
  color:#000;
  background-color:#cccc99;
  font-size: 16px;
 
}
.header-color h2 {color:#000;}
#main-footer {    margin-top: 0px; }

#main-footer .footer-widget .textwidget {color:#000;font-style:italic;line-height:30px;}


#main-footer,#footer-bottom { background-color:#efefef;}
p.copy {text-align:center; text-transform: uppercase; color: #636363; font-size: 14px;}
p.developer {font-size: 12px; text-align:center;}

#et-footer-nav .bottom-nav a { font-weight:normal; }

.wpcf7-form  .wpcf7-submit {
	color: #fff;
    background-color: #fdcd08;
}

.column-wrapper-1 .et_pb_blurb_content .et_pb_blurb_container h3{ padding-top:15px !important; }

#testimonial-wrapper blockquote { border:0px solid red;  }

#testimonial-wrapper .bx-wrapper {padding: 0 5%; box-shadow: 0 0 0px #ccc;  }

.testimonial_slider__default .testimonial_by_wrap span { text-align:center; }
.testimonial_slider__default .testimonial_by_wrap{width:20% !important;}
.testimonial_slider__default .testimonial_quote { width: 79% !important;background:unset !important;font-size:16px !important; line-height:22px; padding-right:40px !important; padding-left:0px !important;}
.testimonial_nav_arrow_wrap { display:block !important; }
.testimonial_slider__default .testimonial_nav_arrow_wrap a {top:26%;}

.testimonial_slider__default a.testimonial_prev { background:url('https://parkyoga.com.au/wp-content/uploads/2017/04/left-arrow.png') !important; }

.testimonial_slider__default a.testimonial_next { background:url('https://parkyoga.com.au/wp-content/uploads/2017/04/right-arrow.png') !important;}

.testimonial_slider__default .testimonial_nav_arrow_wrap a {
    width: 40px !important;
    border: 0px solid red;
    height: 60px !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;

}
ul.social-media  { margin-top:15px; }
ul.social-media li { display:inline;}


/*02923e - green*/
/*0292df - blue */
.social-menu-wrapper {
   float: right;
    margin-left: 5px;
    display: inline;
    border: 0px solid red;
    margin-top: -25px;
    position: relative;
    z-index: 9999999999;
}
.social-menu-wrapper ul.social-media li{ margin-left:15px;}


@media (max-width:1040px) { 
  #top-menu li {  padding-right: 15px; }
}
   
@media (max-width:800px) {

.testimonial_slider_recent  { overflow:visible !important; }
.testimonial_slider { overflow:visible !important; }
.testimonial_slider__default .testimonial_slideri { overflow:visible !important; }


.testimonial_slider__default span, #testimonial_slider_recent { height:450px !important; overflow:visible !important;}
.testimonial_slider__default .testimonial_slideri {height:450px !important; overflow:visible !important;}
.testimonial_slider__default .testimonial_by_wrap {text-align:center; width:100% !important; }
.testimonial_slider__default .testimonial_quote { 
width:100%  !important;
 margin:0px !important;
padding: 0px !important;
 text-align: center;
height:450px !important;
}



    #banner-section  .et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_1    .et_pb_slide_image {text-align:center;}

#two-bg { background-image:unset !important; padding-bottom:0px; }
#two-bg  .et_pb_row { padding-bottom:0px; }
 .yellow-button {
    
      width: 90%;
      margin: 0 5%;
      float: left;
      line-height: 40px;
       font-size: 20px;
   }

#footer-widgets .footer-widget .fwidget { width:100%;float;left;text-align:center; }

}

@media (max-width:480px) {
.et_header_style_left .logo_container { position:relative;}
.social-menu-wrapper { width:100%;margin: 0 auto  !important; text-align:center; }
.top-head-content {
    top: unset;
    float: unset;
    margin: 15px auto 0;
    width: 100%;
    text-align: center;
}
#yoga-outbox h3.heading {font-size:35px !important;line-height: 35px !important;}
.et_header_style_left .et-fixed-header #et-top-navigation {padding: 10px 0 !important;width: 100%;}
.et_header_style_left #et-top-navigation { padding: 10px 0 !important;width: 100%; }

.et_header_style_left .logo_container { text-align:center; }

.testimonial_slider__default .testimonial_by_wrap{width:100% !important;}
.testimonial_slider__default .testimonial_quote { width: 100% !important; padding-right:40px !important; padding-left:40px !important;}

   

    #top-item li.phone {     padding: 6px 0px 5px 30px;     font-size: 12px;     background-size: auto 20px; }
	#top-item li.email {  padding: 6px 0px 7px 30px; font-size: 12px;     background-size: auto 13px; }

}

